.stabs-v {
  position: relative;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
}

.tabs-v label {
  position: relative;
  order: 1;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 325px;
  height: calc(459px / 8);
  padding: 10px 15px;
  margin-bottom: 0;
  background-color: transparent;
  cursor: pointer;
  transition: background-color 0.5s ease-in-out;
}

.tabs-v label > img {
  width: 30px;
  height: auto;
  filter: saturate(0);
  transition: all 0.5s ease-in-out;
}

.tabs-v label > p {
  padding: 0 0 0 15px;
  margin: 0;
  font-family: montserrat;
  font-size: 20px;
  color: #050b41;
  text-transform: uppercase;
  transition: all 0.5s ease-in-out;
}

.tabs-v label:hover {
  background-color: #7fb800;
}

.tabs-v label:hover > img {
  filter: saturate(1);
}

.tabs-v label:hover > p {
  color: var(--c1);
}

.tabs-v .tab-content {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(100% - 325px);
  padding: 0;
  margin: 0;
  display: none;
}

.tabs-v .tab-content > div {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  background-color: #050b41;
}

.tabs-v .tab-content > div > div {
  height: 688px;
}

.tabs-v .txt-tab {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  width: 50%;
  padding: 4vh calc(2vw + 15px);
}

.tabs-v > input {
  display: none;
}

.tabs-v > input + label::before {
  content: "";
  position: absolute;
  left: 100%;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border: 0 solid transparent;
  border-right: 0;
  transition: all 0.5s ease;
  z-index: 1;
}

.tabs-v > input + label::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 100%;
  background-color: #ccc;
  transition: all 0.5s ease;
}

.tabs-v > input:checked + label {
  background-color: rgba(0, 0, 0, 0.03);
}

.tabs-v > input:checked + label::before {
  border: 8px solid transparent;
  border-right: 0;
  border-left-color: var(--c1);
}

.tabs-v > input:checked + label::after {
  width: 5px;
  background-color: var(--c1);
}

.tabs-v > input:checked + label > img {
  filter: saturate(1);
}

.tabs-v > input:checked + label > p {
  color: var(--c1);
}

.tabs-v > input:checked + label + .tab-content {
  display: block;
}

.tabs-v [class*="img-tab"] {
  width: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 90%;
  min-height: 35vh;
}

.tabs-v .img-tab1 {
    background-image: url(/assets/img/home/vertical-tab/cpweb.svg);
}

.tabs-v .img-tab2 {
  background-image: url(/assets/img/home/vertical-tab/pleskweb.svg);
}

.tabs-v .img-tab3 {
  background-image: url(/assets/img/home/vertical-tab/cloudweb.svg);
}

.tabs-v .img-tab4 {
  background-image: url(/assets/img/home/vertical-tab/resellerweb.svg);
}

.tabs-v .img-tab5 {
    background-image: url(/assets/img/home/vertical-tab/windowsvps.svg);
}

.tabs-v .img-tab6 {
  background-image: url(/assets/img/home/vertical-tab/linuxvps.svg);
}

.tabs-v .img-tab7 {
    background-image: url(/assets/img/home/vertical-tab/domainreg.svg);
}

.tabs-v .img-tab8 {
    background-image: url(/assets/img/home/vertical-tab/ssl.svg);
}

.tabs-v .img-tab9 {
  background-image: url(/assets/img/home/vertical-tab/counrtydomain.svg);
}

.tabs-v .img-tab10 {
    background-image: url(/assets/img/home/vertical-tab/generaldomain.svg);
 
}

.tabs-v .img-tab11 {
    background-image: url(/assets/img/home/vertical-tab/storagevps.svg);
}
.tabs-v .img-tab12 {
    background-image: url(/assets/img/home/vertical-tab/businessmail.svg);
}

@media only screen and (max-width: 1239px) {
  .tabs-v {
    flex-direction: row;
  }

  .tabs-v label {
    display: block;
    width: calc(100% / 4);
    height: auto;
    padding: 15px 0 20px;
    text-align: center;
  }

  .tabs-v label > img {
    width: 50px;
  }

  .tabs-v label > p {
    padding: 15px 10px 0;
  }

  .tabs-v > input + label::before {
    display: none;
  }

  .tabs-v > input + label::after {
    right: auto;
    left: 50%;
    top: auto;
    bottom: 0;
    transform: translateX(-50%);
    width: 100%;
    height: 1px;
    border: none;
  }

  .tabs-v > input:checked + label::after {
    width: 100%;
    height: 5px;
    background-color: var(--c1);
  }

  .tabs-v .tab-content {
    order: 2;
    position: relative;
    width: 100%;
  }

  .tabs-v .tab-content > .reverse-tab > .txt-tab {
    order: 2;
  }

  .tabs-v .tab-content > div > div {
    width: 50%;
    height: auto;
  }

  .tabs-v .txt-tab {
    min-height: 25vh;
  }
}

@media only screen and (max-width: 959px) {
  .tabs-v .tab-content > div > div {
    width: 100%;
  }

  .tabs-v .tab-content > .reverse-tab > .txt-tab {
    order: 0;
  }
}

@media only screen and (max-width: 767px) {
  .tabs-v label {
    width: calc(100% / 2);
    padding: 15px 0;
  }

  .tabs-v label > img {
    display: none;
  }

  .tabs-v label > p {
    padding: 0;
  }

  .tabs-v [class*="img-tab"] {
    min-height: 25vh;
  }
}

@media only screen and (max-width: 480px) {
  .tabs-v label {
    width: 100%;
  }
}
